Subject: bug#46764: Extra ">" sails right past XML validator

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Feb 2021 10:30:00 +0100

Mattias Engdegård <[email-masked]> writes:

> ">" is not a special character at top level in XML; <M>></M> is well-formed.
>
> I agree that it is an easy mistake to make and overlook. Perhaps an
> optional warning would be helpful?

Well, if it is valid (and it is), then I don't really see how adding an
optional warning here would be all that helpful, either -- it seems
kinda beyond the remit of the validator here to teach XML syntax?

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no